## rust-dotenvy 0.15.7

=== debian/changelog ===
rust-dotenvy (0.15.7-1) unstable; urgency=medium

  * Team upload.
  * Package dotenvy 0.15.7 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Package dotenvy 0.15.6 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 12 Jul 2023 11:08:35 +0100
