=== debian/control ===
Source: rust-dotenvy
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dotenvy]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dotenvy
Homepage: https://github.com/allan2/dotenvy
X-Cargo-Crate: dotenvy
Rules-Requires-Root: no

Package: librust-dotenvy-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-dotenvy+default-dev (= ${binary:Version}),
 librust-dotenvy-0-dev (= ${binary:Version}),
 librust-dotenvy-0+default-dev (= ${binary:Version}),
 librust-dotenvy-0.15-dev (= ${binary:Version}),
 librust-dotenvy-0.15+default-dev (= ${binary:Version}),
 librust-dotenvy-0.15.7-dev (= ${binary:Version}),
 librust-dotenvy-0.15.7+default-dev (= ${binary:Version})
Description: Well-maintained fork of the dotenv crate - Rust source code
 This package contains the source for the Rust dotenvy crate, packaged by
 debcargo for use with cargo and dh-cargo.
