=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dotenvy 0.15.7 --all-targets --all-features
Features: test-name=rust-dotenvy:@
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.16.0-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dotenvy 0.15.7 --all-targets
Features: test-name=librust-dotenvy-dev:default
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.16.0-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dotenvy 0.15.7 --all-targets --no-default-features
Features: test-name=librust-dotenvy-dev:
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.16.0-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable
